/* same as fmt-left-center */
.explanation {
    display: flex;
    justify-content: center;
    text-align: left;
}

.explanation-content {
    margin: 10px 0;
    margin: max(10px, .5em) 0;
    padding-left: 40px;
    min-height: 30px;
    position: relative;

    line-height: 1.5;
}

.explanation-content::before {
    content: url("https://www.umimeto.org/asset/global/img/icons-umime/icon-bulb.svg");
    width: 30px;
    height: 30px;

    position: absolute;
    top: 0;
    left: 0;
}

.explanation-content ::slotted(.fmt-text.fmt-optional) {
    display: block;
}